Bug 253516 - rawhide foremost is outdated
rawhide foremost is outdated
Product: Fedora
Classification: Fedora
Component: foremost (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-20 08:20 EDT by Rudolf Kastl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-24 14:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-08-20 08:20:12 EDT
Description of problem:
rawhide has 1.3 upstream released 1.5 4 months ago

please update before freeze
Comment 1 Toshio Ernie Kuratomi 2007-08-24 14:04:56 EDT
Built for fc7 (Going to the testing repo soon) and rawhide.

Note You need to log in before you can comment on or make changes to this bug.